.deepl_value_fr .skewed-cards-wrapper.right-img-light-skewed .skewed-cards-slider .skewed-card .card-image::after,
.deepl_value_sv .skewed-cards-wrapper.right-img-light-skewed .skewed-cards-slider .skewed-card .card-image::after {
  transform: skew(-25deg);
  width: 275px;
  left: -146px
}
.deepl_value_fr header .navbar-brand .site-logo img {
  max-width: 231px
}
@media screen and (max-width:1199px) {
  .deepl_value_fr header .navbar-brand .site-logo img {
    max-width: 175px
  }
}
@media screen and (max-width:991px) {
  .deepl_value_fr header .navbar-brand .site-logo img {
    max-width: 224px
  }
}
@media only screen and (max-width:991px) and (max-width:400px) {
  .deepl_value_fr header .navbar-brand .site-logo img {
    max-width: 140px
  }
}
.deepl_value_fr header .menu--header--main .nav-level-0 > .nav-item > .nav-link-custom {
  font-size: .9375rem
}
@media screen and (max-width:1199px) {
  .deepl_value_fr header .menu--header--main .nav-level-0 > .nav-item > .nav-link-custom {
    font-size: .8125rem
  }
}
.deepl_value_fr .small-content-heading h2 {
  font-size: 1.5rem
}
.deepl_value_fr .small-content-heading h3 {
  font-size: 2rem
}
.deepl_value_fr .small-content-heading h4.card-title {
  font-size: 1.5rem
}
.deepl_value_fr .small-content-subtext .selection span {
  font-size: .875rem
}
.deepl_value_fr .small-content-subtext.multi-tabs .multi-tab-inner .nav li button {
  font-size: .9375rem
}
.deepl_value_fr .small-content-subtext .overview-desc p {
  font-size: .9375rem
}